<section class="feature">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="page-header">
          <h2 class="white-text">Our features
            <small>Little things make us best in town</small>
          </h2>
        </div>

        <div class="row">
          <div class="col-md-4">
            <div class="feature-block">
              <div class="feature-img">
                <img src="./assets/img/thumb/thumb5.png" alt="Thumb5">
              </div>
              <div class="feature-content">
                <div class="page-header">
                  <h2>
                    <a href="">Serving with love</a>
                  </h2>
                </div>
                <p>Aenean suscipit vehicula purus quis iaculis. Aliquam nec leo nisi. Nam urna arcu, maximus eget ex nec, consequat
                  pellentesque enim. Aliquam tempor fringilla odio, vel ullamcorper turpis varius eu.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="feature-block">
              <div class="feature-img">
                <img src="./assets/img/thumb/thumb6.png" alt="Thumb6">
              </div>
              <div class="feature-content">
                <div class="page-header">
                  <h2>
                    <a href="">Serving with love</a>
                  </h2>
                </div>
                <p>Aenean suscipit vehicula purus quis iaculis. Aliquam nec leo nisi. Nam urna arcu, maximus eget ex nec, consequat
                  pellentesque enim. Aliquam tempor fringilla odio, vel ullamcorper turpis varius eu.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="feature-block">
              <div class="feature-img">
                <img src="./assets/img/thumb/thumb7.png" alt="Thumb7">
              </div>
              <div class="feature-content">
                <div class="page-header">
                  <h2>
                    <a href="">Serving with love</a>
                  </h2>
                </div>
                <p>Aenean suscipit vehicula purus quis iaculis. Aliquam nec leo nisi. Nam urna arcu, maximus eget ex nec, consequat
                  pellentesque enim. Aliquam tempor fringilla odio, vel ullamcorper turpis varius eu.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>